<?php
$dir = __DIR__ . '/../images/backgroundImages';
$file_array = array(
    '1.png',
    '2.png',
    '3.png',
    '4.png',
    '5.png',
    '6.png',
    '7.png',
    '8.png',
    '9.png',
    '10.png',
    '11.png',
    '12.png',
    '13.png',
    'HR-background-002-black-compressor.png',
    'bgImg1.png',
    'imgpsh_fullsize.png'
);
foreach ($file_array as $image_file) {
    $file_name = $dir . "/" . $image_file;
    if (file_exists($file_name)) {
        unlink($file_name);
    }
}